using System;
using System.Windows.Forms;
using System.IO;

namespace _ex_13_16
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            StreamWriter sw = new StreamWriter(@"D:\Test.txt");
            //----------------------------------------------------
            for (int i = 0; i < 10; i++)
                sw.WriteLine("{0} ^ 3 = {1}", i, i * i * i);
            //----------------------------------------------------
            sw.Close();

        }
    }
}